uuid: f1b740c3-6596-4dfe-b8d0-1e0c95f90879
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_header
    - paragraphs.paragraphs_type.markup
id: paragraph.markup.field_header
field_name: field_header
entity_type: paragraph
bundle: markup
label: Header
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
